@charset "utf-8";
/* CSS Document */

/* NS -ONLY- CSS */

#productIMG {
position:relative;

}
#ctl00_pageContent_ppQuestions_imgPQ351181 {
position: absolute;
right: 721px;
bottom: -1px;
z-index: 10;
}
#ctl00_pageContent_ppQuestions_imgPQ351182 {
position: absolute;
right: 660px;
bottom: 107px;
}
#ctl00_pageContent_ppQuestions_imgPQ351183 {
position: absolute;
right: 628px;
bottom: 61px;
z-index: 20;
}
#ctl00_pageContent_ppQuestions_imgPQ351184 {
position: absolute;
right: 565px;
bottom: 180px;
}
#ctl00_pageContent_ppQuestions_imgPQ351185 {
position: absolute;
right: 523px;
bottom: 117px;
z-index:25;
}
#ctl00_pageContent_ppQuestions_imgPQ351186 {
position: absolute;
right: 467px;
bottom: 241px;
}